Ecosyste.ms: Packages

An open API service providing package, version and dependency metadata many open source software ecosystems and registries.

alpine v3.6 packages

Loading...
Top 3.5% on alpine v3.6
samba-server-libs 4.6.16-r2
Samba libraries shared by server and windbind
1 version - Latest release: almost 4 years ago - 5 dependent packages
Top 0.7% on alpine v3.6
ruby-dev 2.4.6-r0
An object-oriented language for quick and easy programming (development files)
1 version - Latest release: almost 4 years ago - 28 dependent packages
Top 0.4% on alpine v3.6
ruby-libs 2.4.6-r0
Libraries necessary to run Ruby
1 version - Latest release: almost 4 years ago - 49 dependent packages
Top 3.5% on alpine v3.6
py3-ply 3.11-r0
Python Lex & Yacc
1 version - Latest release: almost 4 years ago - 5 dependent packages
ruby-bigdecimal 2.4.6-r0
Ruby arbitrary-precision floating point decimal arithmetic
1 version - Latest release: almost 4 years ago
Top 9.2% on alpine v3.6
ruby-io-console 2.4.6-r0
Ruby simple console IO library
1 version - Latest release: almost 4 years ago - 1 dependent package
Top 3.0% on alpine v3.6
ruby 2.4.6-r0
An object-oriented language for quick and easy programming
1 version - Latest release: almost 4 years ago - 6 dependent packages
postgresql-plperl 9.6.13-r0
PL/Perl procedural language for PostgreSQL
1 version - Latest release: almost 4 years ago
postgresql-plperl-contrib 9.6.13-r0
PL/Perl extension modules distributed with PostgreSQL
1 version - Latest release: almost 4 years ago
postgresql-plpython3-contrib 9.6.13-r0
PL/Python 3 extension modules distributed with PostgreSQL
1 version - Latest release: almost 4 years ago
py-samba 4.6.16-r2
Samba python libraries
1 version - Latest release: almost 4 years ago
postgresql-libs 9.6.13-r0
A sophisticated object-relational DBMS (libraries)
1 version - Latest release: almost 4 years ago
postgresql-contrib 9.6.13-r0
Extension modules distributed with PostgreSQL
1 version - Latest release: almost 4 years ago
postgresql-plpython2-contrib 9.6.13-r0
PL/Python 2 extension modules distributed with PostgreSQL
1 version - Latest release: almost 4 years ago
postgresql-doc 9.6.13-r0
A sophisticated object-relational DBMS (documentation)
1 version - Latest release: almost 4 years ago
ruby-doc 2.4.6-r0
An object-oriented language for quick and easy programming (documentation)
1 version - Latest release: almost 4 years ago
ruby-irb 2.4.6-r0
The Interactive Ruby
1 version - Latest release: almost 4 years ago
postgresql-pltcl 9.6.13-r0
PL/Tcl procedural language for PostgreSQL
1 version - Latest release: almost 4 years ago
postgresql 9.6.13-r0
A sophisticated object-relational DBMS
1 version - Latest release: almost 4 years ago
Top 9.2% on alpine v3.6
postgresql-plpython3 9.6.13-r0
PL/Python3 procedural language for PostgreSQL
1 version - Latest release: almost 4 years ago - 1 dependent package
Top 9.2% on alpine v3.6
postgresql-plpython2 9.6.13-r0
PL/Python2 procedural language for PostgreSQL
1 version - Latest release: almost 4 years ago - 1 dependent package
samba-test 4.6.16-r2
Samba server and client testing tools
1 version - Latest release: almost 4 years ago
Top 9.2% on alpine v3.6
ruby-rake 2.4.6-r0
Ruby based make-like utility
1 version - Latest release: almost 4 years ago - 1 dependent package
postgresql-dev 9.6.13-r0
A sophisticated object-relational DBMS (development files)
1 version - Latest release: almost 4 years ago
Top 5.1% on alpine v3.6
openjdk8-jre-lib 8.212.04-r0
OpenJDK 8 Java Runtime (class libraries)
1 version - Latest release: almost 4 years ago - 3 dependent packages
Top 2.3% on alpine v3.6
postgresql-client 9.6.13-r0
PostgreSQL client
1 version - Latest release: almost 4 years ago - 8 dependent packages
tzdata-doc 2019a-r0
Timezone data (documentation)
1 version - Latest release: almost 4 years ago
py3-bind 9.11.6_p1-r1
A module allowing rndc commands to be sent from Python programs
1 version - Latest release: almost 4 years ago
Top 5.1% on alpine v3.6
samba-server 4.6.16-r2
Samba server
1 version - Latest release: almost 4 years ago - 3 dependent packages
Top 9.2% on alpine v3.6
ruby-xmlrpc 2.4.6-r0
XMLRPC library for Ruby
1 version - Latest release: almost 4 years ago - 1 dependent package
Top 1.7% on alpine v3.6
openjdk8-jre 8.212.04-r0
OpenJDK 8 Java Runtime
1 version - Latest release: almost 4 years ago - 11 dependent packages
mariadb-libs 10.1.40-r0
A fast SQL database server (libraries)
1 version - Latest release: almost 4 years ago
openjdk8-doc 8.212.04-r0
OpenJDK 8 provided by IcedTea (documentation)
1 version - Latest release: almost 4 years ago
mysql 10.1.40-r0
Dummy package for mysql migration
1 version - Latest release: almost 4 years ago
openjdk8-demos 8.212.04-r0
OpenJDK 8 Java Demos and Samples
1 version - Latest release: almost 4 years ago
Top 2.0% on alpine v3.6
mariadb-common 10.1.40-r0
MariaDB common files for both server and client
1 version - Latest release: almost 4 years ago - 9 dependent packages
openjdk8-dbg 8.212.04-r0
OpenJDK 8 provided by IcedTea
1 version - Latest release: almost 4 years ago
Top 0.2% on alpine v3.6
libpq 9.6.13-r0
PostgreSQL libraries
1 version - Latest release: almost 4 years ago - 76 dependent packages
mysql-client 10.1.40-r0
Dummy package for mysql-client migration
1 version - Latest release: almost 4 years ago
libpng-doc 1.6.37-r0
Portable Network Graphics library (documentation)
1 version - Latest release: almost 4 years ago
mariadb-doc 10.1.40-r0
A fast SQL database server (documentation)
1 version - Latest release: almost 4 years ago
Top 2.3% on alpine v3.6
mariadb 10.1.40-r0
A fast SQL database server
1 version - Latest release: almost 4 years ago - 8 dependent packages
Top 1.0% on alpine v3.6
lua5.3-dev 5.3.5-r2
Powerful light-weight programming language (development files)
1 version - Latest release: almost 4 years ago - 20 dependent packages
Top 0.1% on alpine v3.6
libpng 1.6.37-r0
Portable Network Graphics library
1 version - Latest release: almost 4 years ago - 289 dependent packages
Top 9.2% on alpine v3.6
mariadb-dev 10.1.40-r0
A fast SQL database server (development files)
1 version - Latest release: almost 4 years ago - 1 dependent package
Top 3.5% on alpine v3.6
libpng-dev 1.6.37-r0
Portable Network Graphics library (development files)
1 version - Latest release: almost 4 years ago - 5 dependent packages
Top 2.3% on alpine v3.6
mariadb-client 10.1.40-r0
client for the MariaDB database
1 version - Latest release: almost 4 years ago - 8 dependent packages
Top 6.5% on alpine v3.6
mariadb-test 10.1.40-r0
The test suite distributed with MariaDB
1 version - Latest release: almost 4 years ago - 2 dependent packages
openjdk8 8.212.04-r0
OpenJDK 8 provided by IcedTea
1 version - Latest release: almost 4 years ago
Top 3.0% on alpine v3.6
openjdk8-jre-base 8.212.04-r0
OpenJDK 8 Java Runtime (no GUI support)
1 version - Latest release: almost 4 years ago - 6 dependent packages
mariadb-bench 10.1.40-r0
MariaDB benchmark scripts and data
1 version - Latest release: almost 4 years ago
libpng-utils 1.6.37-r0
Portable Network Graphics library (pngfix utils)
1 version - Latest release: almost 4 years ago
Top 0.4% on alpine v3.6
lua5.3 5.3.5-r2
Powerful light-weight programming language
1 version - Latest release: almost 4 years ago - 49 dependent packages
Top 0.7% on alpine v3.6
lua5.3-libs 5.3.5-r2
Lua dynamic library runtime
1 version - Latest release: almost 4 years ago - 28 dependent packages
lua5.3-doc 5.3.5-r2
Powerful light-weight programming language (documentation)
1 version - Latest release: almost 4 years ago
freeradius-sql 3.0.13-r3
SQL module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
Top 1.3% on alpine v3.6
mariadb-client-libs 10.1.40-r0
MariaDB client library
1 version - Latest release: almost 4 years ago - 16 dependent packages
mysql-bench 10.1.40-r0
Dummy package for mysql-bench migration
1 version - Latest release: almost 4 years ago
freeradius-sqlite 3.0.13-r3
SQLite module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
freeradius-krb5 3.0.13-r3
Kerberos module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
Top 2.6% on alpine v3.6
freeradius-lib 3.0.13-r3
Freeradius shared libraries
1 version - Latest release: almost 4 years ago - 7 dependent packages
Top 0.2% on alpine v3.6
freeradius-perl 3.0.13-r3
Perl module for FreeRADIUS server
1 version - Latest release: almost 4 years ago - 96 dependent packages
freeradius-dev 3.0.13-r3
RADIUS (Remote Authentication Dial-In User Service) server (development files)
1 version - Latest release: almost 4 years ago
hostapd-doc 2.6-r3
daemon for wireless software access points (documentation)
1 version - Latest release: almost 4 years ago
Top 5.1% on alpine v3.6
freeradius-unixodbc 3.0.13-r3
ODBC module for FreeRADIUS server
1 version - Latest release: almost 4 years ago - 3 dependent packages
freeradius-pam 3.0.13-r3
PAM module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
freeradius-rest 3.0.13-r3
REST module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
freeradius-postgresql 3.0.13-r3
PostgreSQL module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
hostapd 2.6-r3
daemon for wireless software access points
1 version - Latest release: almost 4 years ago
freeradius-doc 3.0.13-r3
RADIUS (Remote Authentication Dial-In User Service) server (documentation)
1 version - Latest release: almost 4 years ago
Top 6.5% on alpine v3.6
freeradius-redis 3.0.13-r3
Redis modules for FreeRADIUS server
1 version - Latest release: almost 4 years ago - 2 dependent packages
freeradius-radclient 3.0.13-r3
Client for FreeRADIUS server
1 version - Latest release: almost 4 years ago
freeradius-python 3.0.13-r3
Python module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
freeradius-ldap 3.0.13-r3
LDAP module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
Top 3.0% on alpine v3.6
bind-dnssec-tools 9.11.6_p1-r1
Utilities for DNSSEC keys and DNS zone files management
1 version - Latest release: almost 4 years ago - 6 dependent packages
freeradius-mssql 3.0.13-r3
MSSQL module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
Top 0.5% on alpine v3.6
ca-certificates 20161130-r3
Common CA certificates PEM files
1 version - Latest release: almost 4 years ago - 40 dependent packages
bind-doc 9.11.6_p1-r1
The ISC DNS server (documentation)
1 version - Latest release: almost 4 years ago
ca-certificates-doc 20161130-r3
Common CA certificates PEM files (documentation)
1 version - Latest release: almost 4 years ago
freeradius-eap 3.0.13-r3
EAP module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
bind-dev 9.11.6_p1-r1
The ISC DNS server (development files)
1 version - Latest release: almost 4 years ago
Top 3.5% on alpine v3.6
bind-libs 9.11.6_p1-r1
The ISC DNS server (libraries)
1 version - Latest release: almost 4 years ago - 5 dependent packages
freeradius-dbg 3.0.13-r3
RADIUS (Remote Authentication Dial-In User Service) server
1 version - Latest release: almost 4 years ago
freeradius 3.0.13-r3
RADIUS (Remote Authentication Dial-In User Service) server
1 version - Latest release: almost 4 years ago
bind 9.11.6_p1-r1
The ISC DNS server
1 version - Latest release: almost 4 years ago
freeradius-mysql 3.0.13-r3
MySQL module for FreeRADIUS server
1 version - Latest release: almost 4 years ago
Top 6.5% on alpine v3.6
bind-tools 9.11.6_p1-r1
The ISC DNS tools
1 version - Latest release: almost 4 years ago - 2 dependent packages
Top 3.5% on alpine v3.6
tzdata 2019a-r0
Timezone data
1 version - Latest release: almost 4 years ago - 5 dependent packages
samba-pidl 4.6.16-r2
Perl IDL compiler
1 version - Latest release: almost 4 years ago
ruby-minitest 2.4.6-r0
Ruby suite of testing facilities
1 version - Latest release: almost 4 years ago
Top 9.2% on alpine v3.6
ruby-net-telnet 2.4.6-r0
Telnet client functionality for Ruby
1 version - Latest release: almost 4 years ago - 1 dependent package
Top 1.0% on alpine v3.6
samba-libs 4.6.16-r2
Samba core libraries
1 version - Latest release: almost 4 years ago - 21 dependent packages
Top 5.1% on alpine v3.6
samba-dc-libs 4.6.16-r2
Samba AD Domain Controller libraries
1 version - Latest release: almost 4 years ago - 3 dependent packages
ruby-rdoc 2.4.6-r0
Ruby documentation tool
1 version - Latest release: almost 4 years ago
Top 9.2% on alpine v3.6
ruby-power_assert 2.4.6-r0
Power Assert for Ruby
1 version - Latest release: almost 4 years ago - 1 dependent package
Top 5.1% on alpine v3.6
samba-libs-py 4.6.16-r2
Libraries that require libpython
1 version - Latest release: almost 4 years ago - 3 dependent packages
ruby-test-unit 2.4.6-r0
An xUnit family unit testing framework for Ruby
1 version - Latest release: almost 4 years ago
samba 4.6.16-r2
Tools to access a server's filespace and printers via SMB
1 version - Latest release: almost 4 years ago
Top 6.5% on alpine v3.6
ruby-json 2.4.6-r0
JSON implementation as a Ruby extension in C
1 version - Latest release: almost 4 years ago - 2 dependent packages
ruby-did_you_mean 2.4.6-r0
Did you mean? experience in Ruby
1 version - Latest release: almost 4 years ago